/*selector {property:value;}*/

/*propriétés générales de la feuille*/
body {font-family : arial, sans-serif;}

.flexnav {display:flex;}

.ex {
    background: silver;
    font-family: "Lucida Console", "Courier New", Courier, monospace;
    color: navy;
}

h1 {text-align:center;
    background-color: rgb(225,245,245); box-shadow: 5px 5px 5px grey; border-radius: 5px;
    ; padding: 5px; margin: 5px;}
    
h2 {background-color: rgb(225,245,245); box-shadow: 5px 5px 5px grey; border-radius: 5px;
    ; padding: 5px; margin: 5px;}
    
.js {background-color:pink;font-family : Florence, "Comic sans MS", cursive; color:purple;}

.bord {border: dashed 1px ;}

#grand {
    width: 200px;
    height: 100px;
    background-color: pink;
    position: relative;
    z-index: 2;
}
#petit {
    width: 50px;
    height: 50px;
    background-color: purple;
    position: absolute;
    z-index: 3;
}

/* glass class */
.glass {
    position: relative;
    width: 90px;
    height: 120px;
    background-color: rgba(150,150,150,1);
    border-radius: 5px;
    border: 10px solid lightgray;
    border-top: none;
    color: white;
    display: inline-block;
    float: left;
}

/* water class */
#water {
    position: relative;
    background-color: aqua;
    height: 20px;
    width: 90px;
    color: white;
    text-align: center;
    display: inline-block;
    float: left;
    margin: 0px;
    margin-top: 40px;
   
}

/* clear class */
.clear {
    clear: both;
}

/* container class */
.container {
    display: block;
}

/*illustration canvas*/
.canvas {background-color:pink; }
